<?
safe_query("DROP TABLE IF EXISTS `".PREFIX."phgstats`");
safe_query("CREATE TABLE `".PREFIX."phgstats` (
  `serverID` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL default '',
  `ip` varchar(255) NOT NULL default '',
  `port` varchar(255) NOT NULL default '',
  `query` varchar(255) NOT NULL default '',
  `game` varchar(255) NOT NULL default '',
  `sort` int NOT NULL default '1',
  `sc` int(1) NOT NULL default '0',
  PRIMARY KEY  (`serverID`)
) AUTO_INCREMENT=1 ");

safe_query("DROP TABLE IF EXISTS `".PREFIX."phgstats_games`");
safe_query("CREATE TABLE `".PREFIX."phgstats_games` (
  `gameID` int(3) NOT NULL AUTO_INCREMENT,
  `tag` varchar(255) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`gameID`)
) PACK_KEYS=0 AUTO_INCREMENT=8 ");

safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (1, 'aa', 'America`s Army')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (2, 'atron', 'Armagetronad')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (3, 'bf', 'Battlefield 1942')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (4, 'bfv', 'Battlefield Vietnam')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (5, 'bf2', 'Battlefield 2')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (6, 'bf2142', 'Battlefield 2142')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (7, 'cod', 'Call of Duty')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (8, 'cod2', 'Call of Duty 2')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (9, 'descent3', 'Descent 3 (without gamespy)')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (10, 'des3gs', 'Descent 3 (gamespy)')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (11, 'd3', 'Doom 3')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (12, 'et', 'Enemy Territory')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (13, 'fear', 'FEAR')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (14, 'halo', 'HALO')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (15, 'hl', 'Half-Life')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (16, 'hl2', 'Half-Life 2')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (17, 'hd2', 'Hidden & Dangerous 2')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (18, 'jedi', 'Jedi Knight: Jedi Academy')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (19, 'jedi2', 'Jedi knight II')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (20, 'mohaa', 'Medal of Honor')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (21, 'nolf', 'No One Lives Forever')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (22, 'pk', 'Painkiller')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (23, 'ro', 'Red Orchestra')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (24, 'rtcw', 'Return to Castle Wolfenstein')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (25, 'rune', 'Rune')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (26, 'sof2', 'Soldier of Fortune 2')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (27, 'swat', 'SWAT 4')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (28, 'ts', 'Teamspeak')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (29, 'ut', 'Unreal Tournament')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (30, 'ut2003', 'Unreal Tournament 2003')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (31, 'ut2004', 'Unreal Tournament 2004')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (32, 'qw', 'Quakeworld')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (33, 'q1', 'Quake 1')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (34, 'q2', 'Quake 2')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (35, 'q3', 'Quake 3')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (36, 'q4', 'Quake 4')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (37, 'warsow', 'Warsow')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (38, 'cs', 'Counter-Strike')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (39, 'cs_cz', 'Counter-Strike: Condition Zero')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (40, 'css', 'Counter-Strike: Source')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (41, 'vc', 'Vietcong')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (42, 'ut3', 'Unreal Tournament 3')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (43, 'efqw', 'Enemy Territory Quake Wars')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (44, 'ef', 'Elite Force')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (45, 'il2', 'IL-2 Shturmovik')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (46, 'cod4', 'Call of Duty 4')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (47, 'cod5', 'Call of Duty 5')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (48, 'cry', 'Crysis')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (49, 'dod', 'Day of Defeat: Source')");
safe_query("INSERT IGNORE INTO `".PREFIX."phgstats_games` (`gameID`, `tag`, `name`) VALUES (50, 'dods', 'Day of Defeat')");

?>